Ticket #39065

Update manifest file format for engine script

Open Date: 2019-03-16 10:12 Last Update: 2019-03-20 01:17

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

Update manifest file format for engine script. Append "engine" section to set JavaScript file to implement engine.

Ticket History (3/4 Histories)

2019-03-16 10:12 Updated by: steelwheels
  • New Ticket "Update manifest file format for engine script" created
2019-03-16 10:13 Updated by: steelwheels
  • Resolution Update from None to Accepted
2019-03-17 18:10 Updated by: steelwheels
  • Resolution Update from Accepted to Fixed
Comment

Supported by following commit:

commit 33f2570d15a1feae16d2b5b83f73ff93fd951843
Author: Steel Wheels Project <wheel@tcn.zaq.ne.jp>
Date:   Sat Mar 16 15:59:25 2019 +0900

    AmberComponent: Update manifest file format to add engine section

2019-03-20 01:17 Updated by: steelwheels
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login